
Foreman - Bug #21883

Too many INFO log messages of current user

12/06/2017 11:30 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Logging   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5061

  

Description

2017-12-04 04:00:16  [app] [I] Current user: foreman_admin (administrator)

2017-12-04 04:00:16  [app] [I] Current user: foreman_admin (administrator)

2017-12-04 04:00:16  [app] [I] Current user: foreman_admin (administrator)

2017-12-04 04:00:16  [app] [I] Current user: foreman_admin (administrator)

2017-12-04 04:00:16  [app] [I] Current user: foreman_admin (administrator)

2017-12-04 04:00:23  [app] [I] Current user: foreman_admin (administrator)

2017-12-04 04:00:23  [app] [I] Current user: foreman_admin (administrator)

Associated revisions

Revision 7422a1f8 - 07/03/2018 08:47 AM - Lukas Zapletal

Fixes #21883 - improved user context switch logging

History

#1 - 12/06/2017 11:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Lukas Zapletal

- Pull request https://github.com/theforeman/foreman/pull/5061 added

#2 - 07/03/2018 08:47 AM - Ivan Necas

- translation missing: en.field_release set to 353

- Triaged set to No

#3 - 07/03/2018 08:47 AM - Ivan Necas

- Status changed from Ready For Testing to Closed
